TelNowEdge\Module\tnehook\Model\EquipmentConstant:
    properties:
        maxLine:
            groups: [websoftkeysRender]
        multiLine:
            groups: [websoftkeysRender]
        numberLine:
            groups: [websoftkeysRender]
        xml:
            groups: [websoftkeysRender]
        emergency:
            groups: [websoftkeysRender]
        deviceMode:
            groups: [websoftkeysRender]
        ipei:
            groups: [websoftkeysRender]
        xmlScrolling:
            groups: [websoftkeysRender]
        equipmentType:
            groups: []
